@charset "utf-8";
/*.itext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: 30px;
	width: 90%;
	box-shadow: 2px 3px 2px #666;
	border-radius: 5px;
	padding-right: 5px;
	padding-left: 10px;
}*/
.longtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: 100px;
	width: 65%;
	box-shadow: 2px 3px 2px #666;
	border-radius: 5px;
	padding-right: 5px;
	padding-left: 10px;
	float: left;
	margin-top: 10px;
	margin-left: 5%;
}
.longtexts {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: 35px;
	width: 90%;
	border-radius: 3px;
	padding-right: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-left: 5%;
	float: left;
	position: relative;
}
.longtexts_02 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: auto;
	width: 90%;
	border-radius: 3px;
	padding-right: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-left: 5%;
	float: left;
	position: relative;
}
.butten {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: 30px;
	width: 50px;
	padding: 5px;
	margin-right: 10px;
	box-shadow: 2px 3px 2px #666;
}
.buttens {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #999;
	height: 30px;
	width: 70px;
	margin-right: 10px;
	box-shadow: 2px 3px 2px #666;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
